main {
    margin-bottom: 100px;
}

.comic-header-title {
    font-style: italic;
}

.comic-header-episode {
    margin-right: 15px;
    font-family: 'Times New Roman', Times, serif;
}

.comic-header-title,
.comic-header-episode {
    font-size: 16px;
    vertical-align: middle;
    display: inline-block;
}

.comic-main-wrapper {
    display: block;
    position: relative;
    width: 100%;
    max-width: 500px;
    margin: 0px auto;
    padding: 15px 0px;
    font-size: 16px;
    text-align: left;
}

.comic-main-wrapper p {
    padding: 7.5px;
}

.comic-main-wrapper .comic-row {
    display: table;
    border-spacing: 15px 7.5px;
    width: 100%;
}

.comic-main-wrapper .comic-row .comic-row-col {
    display: table-cell;
    vertical-align: top;
}

.comic-main-wrapper .comic-row .comic-row-col.double {
    width: 100%;
}

.comic-main-wrapper .comic-row .comic-row-col.single {
    width: 50%;
}

.comic-main-wrapper .comic-row .comic-row-col .comic-img-frame {
    width: 100%;
    display: block;
    background-size: auto calc(100% - 7.5px);
    background-position: center center;
    background-repeat: no-repeat;
}

.comic-main-nav {
    position: fixed;
    z-index: 10;
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding: 0px;
    text-align: right;
    height: 50px;
    margin: 0px;
    border-top: solid 1px rgba(0, 0, 0, 0.25);
    background-color: #fff;
}

.comic-main-nav a {
    display: inline-block;
    padding: 30px 0px;
    margin-right: 15px;
    color: #000;
    text-decoration: none;
}

.comic-main-nav a:active {
    text-decoration: underline;
}

.comic-main-nav episode-info-wrapper {
    display: block;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 15px;
    line-height: 50px;
}

.comic-ongoing-message {
    background-color: #000;
    width: 100%;
    color: #fff;
    border-radius: 15px;
}

.comic-ongoing-message h2,
.comic-ongoing-message p {
    padding: 30px;
}

.comic-ongoing-message h2 {
    padding-bottom: 0px;
}

.page-break {
    display: block;
    height: 0px;
}

.load-page-button {
    display: block;
    margin: 0px auto;
    margin-top: 100px !important;
    background-color: #eee;
    color: #000;
    border: 0;
    padding: inherit 0px;
    width: calc(100% - 30px);
    max-width: 500px;
}

.load-page-button:active {
    border: 0;
}